@charset "UTF-8";

.qx-blue-title {
    background: #005baa;
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    padding: 10px 0 4px;
    text-align: center;
    margin-bottom: 0 !important;
}

@media (max-width: 768px) {
    .qx-blue-title {
        font-size: 6.96vw;
    }
}

.qx-installment-list {
    margin-left: 32%;
    text-align: left;
}

@media (max-width: 768px) {
    .qx-installment-list {
    margin-left: 0;
    }
}

.qx-txt-title {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

@media (max-width: 768px) {
    .qx-txt-title {
    font-size: 16px;
}
}

.qx-shop-logo {
    margin:0 130px 0;
}

@media (max-width: 768px) {
 .qx-shop-logo {
    margin:0 0 0;
}
 .qx-shop-logo img{
    width: 100%;

 }
}


.qx-installment-bg {
    padding: 0 28px 28px;
    background: #f7f7f7;
    border-radius: 12px;
}

@media (max-width: 768px) {
    .qx-installment-bg {
        padding: 0 15px 28px;
    }
}

.qx-installment-title {
    align-items: center;
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: -.0225em;
    font-weight: 600;
    border-bottom: 1px solid #ebebeb;
    padding: 18px 0 18px;
}

.qx-installment-title-sub {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .m-table_title {
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
    }

    .qx-table {
        border-collapse: collapse;
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
        border-top: 1px solid #e0e0e0;
    }
}

.m-table_td ul.qx-list-Indent {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.m-table_td ul.qx-list-Indent li {
    padding-left: 1em;
    text-indent: -1em;
}